<?php
$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] ?: array()) + array("_63f56933883d8170223ec399170a58" . "6e" => base64_decode("YWRtaW4u" . "Y3VycmVu" . "dF9wYW5l" . "bA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"]["_63f56933883" . "d8170223ec39" . "9170a586e"]];
$current_panel->Set($area);